files:
    template: ./templates/gitlab-ci-{{cookiecutter.project_slug}}.yml
    documentation: ./README.md
    changelog: ./CHANGELOG.md
data:
{%- if cookiecutter.template_type == 'build' %}
    description: "Build, test and analyse your {{cookiecutter.template_name}} projects"
    labels:
    - to be continuous
    - Build
    - {{cookiecutter.template_name}}
{%- elif cookiecutter.template_type == 'deploy' %}
    description: "Deploy your application on {{cookiecutter.template_name}}"
    labels:
    - to be continuous
    - Deploy
    - {{cookiecutter.template_name}}
{%- elif cookiecutter.template_type == 'acceptance' %}
    description: "Run your automated tests with {{cookiecutter.template_name}}"
    labels:
    - to be continuous
    - Test
    - {{cookiecutter.template_name}}
{%- endif %}
    public: true
    license: LGPL v3
    deprecated: false
